@font-face {
	font-family: "Playfair Display";
	src: url("playfair-display-variable.woff2") format("woff2");
	font-weight: 400 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Lato";
	src: url("lato-regular.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: optional;
}

@font-face {
	font-family: "Lato";
	src: url("lato-italic.woff2") format("woff2");
	font-weight: 400;
	font-style: italic;
	font-display: optional;
}

@font-face {
	font-family: "Lato";
	src: url("lato-700.woff2") format("woff2");
	font-weight: 700;
	font-style: normal;
	font-display: optional;
}